BEGIN;

SELECT `id`, `settle_date`, `created_at`, `updated_at`, `amount` FROM `finance_financesettlement` LIMIT 1;
SELECT `id`, `settle_id`, `doctor_id`, `amount`, `is_black`, `status` FROM `finance_mechantsettlement` LIMIT 1;

ROLLBACK;
